#logo h2 {
  font-size: 60px;
  line-height: 50px;
  font-weight: 800;
  color: #F0B528;
}
#logo h4, #logo h5, #logo h6 {
  margin: 0 0 0 0;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 28px;
  margin-top: 8px;
  line-height: 24px;
}
#slider-row {
  background-image: url('../images/10.jpg');
}
.moduletable.tablica_info {
  background-color: #fff;
  padding: 15px;
  margin-top: 50px;
}
#slider-row .moduletable-wrapper {
  margin: 0 0 0 0;
}
.tablica_info .obrazek p {
  padding-bottom: 0px;
}
.tablica_info .tekst p {
  font-size: 22px;
  line-height: 26px;
}
.tablica_info .tekst {
  margin-top: 50px;
  word-break: break-word;
}
#slider-row {
  height: 450px;
}
.tablica_info {
  background-image: url('../images/tlo.jpg');
}
#slider-row .row-fluid {
  margin-left: 0px;
}
#bottom-header-row {
  overflow: visible;
  margin-top: 150px;
  padding-top: 0px;
}
#footer-wrapper {
  background-color: #F0B528;
}
#breadcrumbs-row {
  margin-top: 40px;
}
#main-content-row {
  padding-top: 50px;
}
#content-row-5 {
  padding: 40px 0 20px;
  color: #000;
}
#content-row-5 .moduleTitle {
  font-size: 22px;
  font-weight: bold;
}
#copyright-row {
  padding: 40px 0 20px;
}
ul.sf-menu > li > a, ul.sf-menu > li > span {
  text-transform: none;
}
#content-row-5 a {
  color: #000;
}
/* wylaczenie ikonek */
.fa-briefcase:before, .fa-diamond:before, .fa-money:before {
  content:none;
}
#content-row-5 p {
  padding-bottom: 0px;
}
#bottom-header-row {
  overflow: hidden;
}
#main-content-row {
  background-image: none;
}
/* wylaczenie ikonek */
.menu.social {
  padding-top: 3px;
}
#logo-row {
  background-image: url('../images/back2.jpg');
}
.body__home #main-content-row {
  padding-top: 0px;
  padding-bottom: 0px;
}
@media(max-width: 767px) {
  #slider-row {
    height: auto;
  }
  #bottom-header-row {
    margin-top: 30px;
  }
  #content-row-5 article {
    text-align: center !important;
  }
  #content-row-5 p {
    text-align: center !important;
  }
  #jform_captcha > div {
    width: 100% !important;
  }
  .moduletable + .moduletable {
    margin-top: 0px;
  }
}
@media(max-width: 460px) {
  #logo h2 {
    font-size: 40px;
  }
  #logo h4, #logo h5, #logo h6 {
    font-size: 22.5px;
  }
}
